@echo off
cd /d "%~dp0"
cd ..\
set cdpt=%cd%
echo.
echo.
echo SpriteCut plugin compile :
echo.

rem EN version
cd %cdpt%
call compile.bat SpriteCut en

rem RU version
cd %cdpt%
call compile.bat SpriteCut ru

echo.
